<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for lcc_plan in lcc_plan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  lcc_plan module in lcc_plan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'LccPlan',
    'names' => 'LccPlans',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'LccPlans',
        'sub' => 'LccPlans'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'asset_group'                => 'Please enter asset group',
        'building_code'              => 'Please enter building code',
        'asset_level3'               => 'Please enter asset level3',
        'local_description'          => 'Please enter local description',
        'asset_description'          => 'Please enter asset description',
        'asset_classification_number'        => 'Please enter asset classification number',
        'asset_classification_name'        => 'Please enter asset classification name',
        'quantity'                   => 'Please enter quantity',
        'quantity_type'              => 'Please enter quantity type',
        'consequence'                => 'Please enter consequence',
        'likelihood'                 => 'Please enter likelihood',
        'criticality_index'          => 'Please enter criticality index',
        'criticality_names'          => 'Please enter criticality names',
        'purchase_date'              => 'Please select purchase date',
        'assessment_date'            => 'Please select assessment date',
        'book_expected_life'         => 'Please enter book expected life',
        'book_remaining_life'        => 'Please enter book remaining life',
        'condition'                  => 'Please enter condition',
        'unit_cost'                  => 'Please enter unit cost',
        'replacement_cost'           => 'Please enter replacement cost',
        'actual_remaining_life'        => 'Please enter actual remaining life',
        'priority'                   => 'Please enter priority',
        'budget'                     => 'Please enter budget',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'slug'                       => 'Please enter slug',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'asset_group'                => 'Asset group',
        'building_code'              => 'Building code',
        'asset_level3'               => 'Asset level3',
        'local_description'          => 'Local description',
        'asset_description'          => 'Asset description',
        'asset_classification_number'        => 'Asset classification number',
        'asset_classification_name'        => 'Asset classification name',
        'quantity'                   => 'Quantity',
        'quantity_type'              => 'Quantity type',
        'consequence'                => 'Consequence',
        'likelihood'                 => 'Likelihood',
        'criticality_index'          => 'Criticality index',
        'criticality_names'          => 'Criticality names',
        'purchase_date'              => 'Purchase date',
        'assessment_date'            => 'Assessment date',
        'book_expected_life'         => 'Book expected life',
        'book_remaining_life'        => 'Book remaining life',
        'condition'                  => 'Condition',
        'unit_cost'                  => 'Unit cost',
        'replacement_cost'           => 'Replacement cost',
        'actual_remaining_life'        => 'Actual remaining life',
        'priority'                   => 'Priority',
        'budget'                     => 'Budget',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'slug'                       => 'Slug',
    ],
];
