<?php

// Routes for lcc_plan.

// Guard routes for lcc_plan
Route::prefix('{guard}/lcc_plan')->group(function () {
    Route::put('lcc_plan/workflow/{lcc_plan}/{step}', 'LccPlanWorkflowController@putWorkflow');
    Route::get('lcc_plan/workflow/{lcc_plan}/{step}/{user}', 'LccPlanWorkflowController@getWorkflow');
    Route::resource('lcc_plan', 'LccPlanResourceController');
});



// Public routes for lcc_plan
Route::get('lcc_plans/', 'LccPlanPublicController@index');
Route::get('lcc_plan/{slug?}', 'LccPlanPublicController@show');
